Subject: Re: Slipform Construction

From: [email-masked] (Michael D. Smith)
Date: Sun, 15 Jan 1995 20:24:17

In article <[email-masked]> [email-masked] (Matthew W. Hamel) writes:
>From: [email-masked] (Matthew W. Hamel)
>Subject: Slipform Construction
>Date: 6 Jan 1995 18:40:22 GMT

>        Some time back I found an article on Slipform Construction.  In 
>SC plywood forms are filled with stone, then concrete, depending on wall 
>thickness.  The forms are removed following curing and shifted to 
>continue wall construction.

>I originally thought the article was in a past issue of Fine 
>Homebuilding, but now I think it was in Mother Earth News or Back Home.  
>Any clues?  (I'm interested in this method of construction for my own home.)

These books are fairly inexpensive, and used to be available from Stonehouse 
Publications, Sweet, Idaho  83670

How to Build a Low -Cost House of Stone by Lewis and Sharon Watson
       This describes how these guys built their home of stone using the 
      Flagg-Nearing technique and little help but that they got from their 
      9 and 11 year old daughters.  Good Book.  

Build Your Own Stone House by Karl and Sue Schwenke
       Detailed descriptions of the Flagg-Nearing slipform technique.  Covers 
      a wider range of techniqes than the Watson book, i.e. fireplaces.

Sorry about the late reply, but I have been gone a while.

mds